Subject: Trainer Candidate - Jitendra Kumar Mishra Jitendra
From: Jitendra Kumar Mishra Jitendra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 04:24:26 -0500

| | Tech Support Test

Name | Jitendra Kumar Mishra Jitendra
E-mail | [email-masked]
Phone Number | (122022) 8130334689
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Prime research | Jr. Project Assistant | 4th April 2020 | 27k
Previous Employer 1 | NTT DATA | Bpo associate | |
Previous Employer 2 | Ads technology | Sr. Executive | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have more than 6 years of experience in operations and media marketing research and apart from that I have also experience in financial data analysis.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managers of large and small companies alike rank firing employees as one of the most difficult responsibilities they have. In fact, some major corporations actually hire termination companies to come in and handle this undesirable process for them. But if you’re going to be a good manager, you have to learn how to fire an employee in a firm, appropriate manner.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | Dedicated & knowledgeable and passionate
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |